#pragma once

namespace display
{
    void init();
    void focus();
    void redraw(const bool present=true);
    void present();
    void setTitle(const char* title);

    void incZoom();
    void decZoom();
    void toggleFullscreen();
    const bool getFullscreen();
}
